@media screen and (max-width: 799px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 1260px}
}
@media screen and (min-width: 800px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 1830px}
}
@media screen and (max-width: 799px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 4620px}
}
@media screen and (min-width: 800px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 3570px}
}
@media screen and (max-width: 799px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 3980px}
}
@media screen and (min-width: 800px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 2650px}
}
@media screen and (max-width: 799px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 5080px}
}
@media screen and (min-width: 800px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 4525px}
}
@media screen and (max-width: 799px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 989px}
}
@media screen and (min-width: 800px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 1440px}
}
@media screen and (max-width: 799px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 1830px}
}
@media screen and (min-width: 800px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 3630px}
}
@media screen and (max-width: 799px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 4960px}
}
@media screen and (min-width: 800px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 3970px}
}
@media screen and (max-width: 799px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 5720px}
}
@media screen and (min-width: 800px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 4190px}
}
@media screen and (max-width: 799px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 3970px}
}
@media screen and (min-width: 800px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 3340px}
}
@media screen and (max-width: 799px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 4930px}
}
@media screen and (min-width: 800px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 3940px}
}
@media screen and (max-width: 799px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 650px}
}
@media screen and (min-width: 800px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 1160px}
}
@media screen and (max-width: 799px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 3772px}
}
@media screen and (min-width: 800px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 2210px}
}
@media screen and (max-width: 799px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 24030px}
}
@media screen and (min-width: 800px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 10120px}
}
